filename = 'FastRTP-1.5.8-26.1.jar'
name = 'FastRTP | Random Teleport'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'FastRTP-1.5.8-26.1'

[download]
hash = 'fd6ea860bd9f8727897b0a0fafbc9f7d746f2dd3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7810473
project-id = 890961